Maemo & Meego & Mer & Nemo & Jolla: Web Browser released N900 N9

Maemo & Meego & Mer & Nemo & Jolla: Web Browser released N900 N9

Randolph D.

2012-09-27 18:25 UTC
<http://talk.maemo.org/showthread.php?t=87030>
http://maemo.org/packages/view/dooble/

http://talk.maemo.org/showthread.php?t=87030

http://www.youtube.com/watch?v=QJlrOWENVD8

  •  Reply

Re: Maemo & Meego & Mer & Nemo & Jolla: Web Browser released N900 N9

Randolph D.

2012-09-30 14:38 UTC
>Hi I tried to install this thing, but it says the lib libgcrypt is
missing, why are dependent libs are not loaded automatically? is that
different that in ubuntu?
has this to be linked in the app, or is the reposititory catalog link
missing?

2012/9/27 >

> <http://talk.maemo.org/showthread.php?t=87030>
> http://maemo.org/packages/view/dooble/
>
> http://talk.maemo.org/showthread.php?t=87030
>
> http://www.youtube.com/watch?v=QJlrOWENVD8
>
>
>
>
>

  •  Reply

Re: Maemo & Meego & Mer & Nemo & Jolla: Web Browser released N900 N9

Aapo Rantalainen
Karma: 688
2012-10-01 09:09 UTC
2012/9/30 Randolph D. <rdohm321@gmail.com>:
>>Hi I tried to install this thing, but it says the lib libgcrypt is missing,

Do you have extras-devel enabled and are your installing Dooble from
there? (this is preferred way to install Dooble).

http://maemo.org/packages/package_instance/view/fremantle_extras-devel_free_armel/dooble/1.36+svn4766-maemo3/
(or apt-cache show | grep libgcrypt )
Package correctly depends on libgcrypt11 (package is not libgcrypt,
but libgcrypt11).

And libgcypt11 is on extras:
http://maemo.org/packages/package_instance/view/fremantle_extras_free_armel/libgcrypt11/1.5.0~svn1440-maemo1/



2012/9/30 Randolph D. <rdohm321@gmail.com>:
>> it says the lib libgcrypt is missing,
Who says and when?
Installer or dooble? Installation error or starting error?


-Aapo Rantalainen
  •  Reply

Re: Maemo & Meego & Mer & Nemo & Jolla: Web Browser released N900 N9

Randolph D.

2012-10-01 17:12 UTC
Aapo, thanks that worked, yes I have extra-devels installed and so I just
simply find it in the catalogue under "dooble", so it is a one.click
install, worked very well, thanks for you work, the next release will be
soon there and maybe you can update the package for a while. thanks a lot
for your help. Regards

2012/10/1 Aapo Rantalainen <aapo.rantalainen@gmail.com>

> 2012/9/30 Randolph D. <rdohm321@gmail.com>:
> >>Hi I tried to install this thing, but it says the lib libgcrypt is
> missing,
>
> Do you have extras-devel enabled and are your installing Dooble from
> there? (this is preferred way to install Dooble).
>
>
> http://maemo.org/packages/package_instance/view/fremantle_extras-devel_free_armel/dooble/1.36+svn4766-maemo3/
> (or apt-cache show | grep libgcrypt )
> Package correctly depends on libgcrypt11 (package is not libgcrypt,
> but libgcrypt11).
>
> And libgcypt11 is on extras:
>
> http://maemo.org/packages/package_instance/view/fremantle_extras_free_armel/libgcrypt11/1.5.0~svn1440-maemo1/
>
>
>
> 2012/9/30 Randolph D. <rdohm321@gmail.com>:
> >> it says the lib libgcrypt is missing,
> Who says and when?
> Installer or dooble? Installation error or starting error?
>
>
> -Aapo Rantalainen
>

  •  Reply